Windows8 oracle安装提示:[INS-13001] 环境不满足最低要求

科学上网 | 国外VPS推荐 | 机场推荐

在windows8环境下安装oracle 11g提示错误:[INS-13001] 环境不满足最低要求:

该错误在windows8环境下可以忽略,直接向下进行。

赞(0)
未经允许禁止转载:优米格 » Windows8 oracle安装提示:[INS-13001] 环境不满足最低要求

评论 抢沙发

合作&反馈&投稿

商务合作、问题反馈、投稿,欢迎联系

问题反馈侵权联系

登录

找回密码

注册